<?xml version="1.0"?>
<!-- @AutoRun -->
<OBJECTS name="">
    <NODE name="Script" factory="Vector">
        
        <NODE   name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">             
            <tableName factory="String">tl_level_class_criteria</tableName>             
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>             
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='class_code' factory='String'>CARDRV</value>                          
            <value name='level_number' factory='Integer'>1001</value>                          
        </NODE>
        <NODE   name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">             
            <tableName factory="String">tl_level_class_criteria</tableName>             
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>             
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='class_code' factory='String'>INFLUENCING</value>                          
            <value name='level_number' factory='Integer'>1001</value>                          
        </NODE>
        <NODE   name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">             
            <tableName factory="String">tl_level_class_criteria</tableName>             
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>             
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='class_code' factory='String'>CONSGRP</value>                          
            <value name='level_number' factory='Integer'>1001</value>                          
        </NODE>
        <NODE   name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">             
            <tableName factory="String">tl_level_class_criteria</tableName>             
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>             
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='class_code' factory='String'>EMOTSTAB</value>                          
            <value name='level_number' factory='Integer'>1001</value>                          
        </NODE>
        <NODE   name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">             
            <tableName factory="String">tl_level_class_criteria</tableName>             
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>             
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='class_code' factory='String'>SOCIALGRP</value>                          
            <value name='level_number' factory='Integer'>1001</value>                          
        </NODE>
        <NODE   name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">             
            <tableName factory="String">tl_level_class_criteria</tableName>             
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>             
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='class_code' factory='String'>CARDRV</value>                          
            <value name='level_number' factory='Integer'>1002</value>                          
        </NODE>
        <NODE   name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">             
            <tableName factory="String">tl_level_class_criteria</tableName>             
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>             
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='class_code' factory='String'>INFLUENCING</value>                          
            <value name='level_number' factory='Integer'>1002</value>                          
        </NODE>
        <NODE   name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">             
            <tableName factory="String">tl_level_class_criteria</tableName>             
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>             
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='class_code' factory='String'>CONSGRP</value>                          
            <value name='level_number' factory='Integer'>1002</value>                          
        </NODE>
        <NODE   name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">             
            <tableName factory="String">tl_level_class_criteria</tableName>             
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>             
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='class_code' factory='String'>EMOTSTAB</value>                          
            <value name='level_number' factory='Integer'>1002</value>                          
        </NODE>
        <NODE   name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">             
            <tableName factory="String">tl_level_class_criteria</tableName>             
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>             
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='class_code' factory='String'>SOCIALGRP</value>                          
            <value name='level_number' factory='Integer'>1002</value>                          
        </NODE>
        <NODE   name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">             
            <tableName factory="String">tl_level_class_criteria</tableName>             
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>             
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='class_code' factory='String'>CARDRV</value>                          
            <value name='level_number' factory='Integer'>1003</value>                          
        </NODE>
        <NODE   name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">             
            <tableName factory="String">tl_level_class_criteria</tableName>             
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>             
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='class_code' factory='String'>INFLUENCING</value>                          
            <value name='level_number' factory='Integer'>1003</value>                          
        </NODE>
        <NODE   name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">             
            <tableName factory="String">tl_level_class_criteria</tableName>             
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>             
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='class_code' factory='String'>CONSGRP</value>                          
            <value name='level_number' factory='Integer'>1003</value>                          
        </NODE>
        <NODE   name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">             
            <tableName factory="String">tl_level_class_criteria</tableName>             
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>             
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='class_code' factory='String'>EMOTSTAB</value>                          
            <value name='level_number' factory='Integer'>1003</value>                          
        </NODE>
        <NODE   name="insertOp" factory="Participant" class="oneit.sql.transfer.InsertOperation">             
            <tableName factory="String">tl_level_class_criteria</tableName>             
            <value name='object_id' factory='Participant' class="oneit.sql.transfer.DBTransferer$ObjectID"/>             
            <value name='object_last_updated_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='object_created_date' class="oneit.sql.transfer.DBTransferer$Timestamp"/>             
            <value name='class_code' factory='String'>SOCIALGRP</value>                          
            <value name='level_number' factory='Integer'>1003</value>                          
        </NODE>

    </NODE>
</OBJECTS>